@charset "utf-8";
body, html {
    width: 100%;
    height: 100%;
    overflow-y: auto;
    overflow-x: auto;
	color: #000;
	font-size: 14px;
	font-family: "微软雅黑";
    margin: 0;
    padding: 0;
    list-style: none;
	cursor: context-menu;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

body {
	position: relative;
	background-color: #f1f2f3;
	overflow-x: hidden;
}

/* 清除内外边距 */
h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
button, input, textarea, /* form elements 表单元素 */
th, td { /* table elements 表格元素 */
    margin: 0;
    padding: 0;
    list-style: none;
}
img, td {
	vertical-align: middle;
}
/*table tr td {
	text-align: center;
}*/
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	/*color: #003AD1!important;*/
}
/*滚动条样式*/
body::-webkit-scrollbar { /*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
    width: 8px;
    height: 8px;
    background-color: #F5F5F5;
}
body::-webkit-scrollbar-track { /*定义滚动条轨道 内阴影+圆角*/
	border-radius: 10px;
	background-color: #F5F5F5;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
body::-webkit-scrollbar-thumb { /*定义滑块 内阴影+圆角*/
    border-radius: 10px;
    background-color: #C6C6C6;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
}

/* remove hidden */
.overflow-initial {overflow: initial !important;}

/* border */
.border-no {border: 0!important;}
.border-b {border-bottom: 1px solid #ECEAE8;}

/* ----------- header Start ---------- */
.gservice-head{
	width: 100%;
	height: 130px;
	text-align: center;
}
/*@media screen and (max-width: 1130px) {*/
/*	.gservice-head{*/
/*		height: 180px;*/
/*	}*/
/*}*/
.gservice-head .head-cont{
	width: 1130px;
	min-height: calc(100% - 420px);
	padding: 20px 20px 35px 20px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	background: #fff;
}
.gservice-head img {
	float: left;
	display: inline-block;
	margin-top: 15px;
	height: 60px;
}
.head-cont div{
	float:right;
	margin-top:30px;
	position: relative;
}
.head-cont input.inp{
	width: 400px;
	height: 40px;
	line-height: 40px;
	border: 2px solid #015293;
	border-top-left-radius: 40px;
	border-bottom-left-radius: 40px;
	box-sizing: border-box;
	padding-left: 30px;
	margin-right: 80px;
}
.head-cont input.btn{
	width:80px;
	height:40px;
	line-height: 40px;
	text-align: center;
	color:#fff;
	font-size: 16px;
	background: #015293;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
	border:none;
	position: absolute;
	cursor: pointer;
	top: 0;
	right: 0;
}
/* ----------- header End ---------- */

/* ----------- content Start ---------- */
.content-box {
	width: 1130px;
	min-height: calc(100% - 426px);
	padding: 20px 20px 35px 20px;
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	background:#fff;
}
/* ----------- content End ---------- */

/* ----------- foot Start ---------- */
.website-foot {
	width: 100%;
	min-width: 1130px;
	text-align: center;
	background: #f1f2f3;
	border-top: 6px solid #d6181f;
	padding: 20px 0 20px;
}
.website-foot table {
	width: 1130px;
	margin: 0 auto;
}
.website-foot td {
	text-align: left;
}
.website-foot ul {
	display: inline-block;
	vertical-align: middle;
}
.website-foot ul li {
	line-height: 23px;
}
.website-foot img {
	margin-right: 10px;
}
.website-foot .zfs {
	text-align: right;
}
.website-foot .zfs p {
	margin-bottom: 15px;
}
.website-foot .zfs a {
	font-size: 15px;
	font-weight: bold;
}
.website-foot .zfs a:hover {
	color: #003AD1!important;
}

/* ----------- navigation Start ----------- */
.list-crumb {
	padding-bottom:20px;
	/*border-bottom:1px solid #f1f1f1;*/
	position: relative;
}
.list-crumb h3 {
	margin:0 auto;
	font-size: 16px;
	color:#000;
	font-weight: normal;
}
.list-crumb a:hover {
	color: #003AD1!important;
}
/* ----------- navigation End ----------- */

/* clear float */
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
	overflow: hidden;
}
.clearfix {
	zoom: 1;
	/* for ie6 & ie7 */
}

/* layui */
.layui-laypage input:focus,
.layui-laypage select:focus {
	border-color: #263fd4!important;
}
.layui-laypage a:hover {
	color: #263fd4!important;
}
.title_li_style{
	width: 5px;
	min-height: 18px;
	background: #015293;
	display: inline-block;
	margin-right: 8px;
	vertical-align: middle;
	margin-top: -3px;
}
.wsbs{
	background: url(../image/index/sy_wsbs.png) center no-repeat;
}
.shzzcx{
	background: url(../image/index/sy_shzzcx.png) center no-repeat;
}

